<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./styles/reset.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./styles/style.css">
	<title>Log-in form</title>
</head>

<body>
	<div class="wrapper">
		<div class="form">
			<div class="form__header">
				<h2 class="form__header-title">Welcome back!</h2>
				<h3 class="form__header-subtitle">Sign in to continue</h3>
				<img class="form__header-image" src="./img/header-image.png" alt="woman at the table">
				<img class="form__header-logo" src="./img/female-face.svg" alt="woman face">
			</div>
			<div class="form__main">
				<form class="sign-in" action="">
					<label class="sign-in__label">
						Username
						<input class="label__field" name="name" type="text" placeholder="Enter username">
					</label>
					<label class="sign-in__label">
						Password
						<input class="label__field" name="password" type="password" placeholder="Enter password">
					</label>
					<label class="sign-in__checkbox">
						<input class="sign-in__checkbox-input" name="remember" type="checkbox">
						<span class="sign-in__checkbox-checkmark"></span>
						Remember me
					</label>
					<!-- чтобы выбирать один из вариантов, name у инпутов должен совпадать -->
					<div class="sign-in__radio-wrap">
						<label class="sign-in__radio">
							<input class="sign-in__radio-input" name="sex" type="radio">
							<span class="sign-in__radio-checkmark"></span>
							Male
						</label>
						<label class="sign-in__radio">
							<input class="sign-in__radio-input" name="sex" type="radio">
							<span class="sign-in__radio-checkmark"></span>
							Female
						</label>
					</div>
					<input class="sign-in__btn" type="submit" value="Log in">
				</form>
				<div class="pass-recovery">
					<img class="pass-recovery__lock-icon" src="./img/lock-icon.png" alt="lock icon">
					<a class="pass-recovery__link" href="#">Forgot your password?</a>
				</div>
			</div>
		</div>
	</div>
	<script src="js/index.js"></script>
</body>

</html>